CVSSv3 06/19/1997info

IDBaseVDBNVDVendResVulnerabilityCVE
139165.95.9
 
 
 
Svgalib zgv memory corruptionCVE-1999-1483

Do you want to use VulDB in your project?

Use the official API to access entries easily!